@media screen and (min-width: 1200px) and (max-height: 800px) {
    .banner-slide .banner-item {
        max-height: calc(100vh - 98px);
    }
}

@media screen and (min-width: 1200px) {

    .container {
        max-width: 1368px;
    }

    .max-width-1300px {
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1200px {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1440px {
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }

    /** Header **/

    .main-header .site-navigation .menu ul li.hover>ul {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }

    .site-navigation__menu {
        padding: 0 12px;
    }

    .site-branding {
        width: 167px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .site-navigation .menu>ul,
    .site-navigation__menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .site-navigation .menu {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .site-navigation .menu>ul>li>a {
        padding: 29px 0;
    }

    .site-navigation .menu>ul>li:not(:last-child)>a {
        margin-right: 60px;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-weight: 400;
        margin-left: 4px;
        font-size: 18px;
        top: 0;
        text-decoration: none;
        vertical-align: middle;
        line-height: 8px;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .site-navigation .menu ul ul li a:before {
        content: '';
        width: 20px;
        height: 2px;
        position: absolute;
        left: 0;
        top: 18px;
        background-color: #fff;
        opacity: 0;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .site-navigation .menu>ul>li>ul>li.active>a,
    .site-navigation .menu>ul>li>ul>li:hover>a,
    .site-navigation .menu>ul>li>ul>li.hover>a {
        padding-left: 30px;
    }

    .site-navigation .menu>ul>li>ul>li.active>a:before,
    .site-navigation .menu>ul>li>ul>li:hover>a:before,
    .site-navigation .menu>ul>li>ul>li.hover>a:before {
        opacity: 1;
    }

    .site-navigation .menu ul ul {
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: auto;
        top: auto;
        z-index: 99;
        min-width: 296px;
        width: max-content;
        padding: 16px 24px;
        border-radius: 0;
        background: #019D6C;
        box-shadow: 0 0 50px 0 rgba(35, 31, 32, 0.25);
        -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
        transform-origin: top center;
        margin-top: 0;
        -webkit-transition: all 300ms linear 0ms;
        -khtml-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
        transform: translate(0, 10px);
        overflow: hidden;
    }

    .main-header .site-navigation .menu ul ul li {
        /*   white-space: nowrap; */
    }


    /** Content **/

    .bloc-cards>.row {
        margin: 0 -30px;
    }

    .bloc-cards>.row>div {
        padding-left: 30px;
        padding-right: 30px;
    }


}

@media screen and (min-width: 1400px) {

    /** Header **/
    .main-header .other-links a.menu__contact-mail-link {
        display: flex !important;
    }


    /** Content **/
}

@media screen and (min-width: 1600px) {

    /**Header**/

    /** Content **/

}

@media screen and (min-width: 1920px) {

    /**Header**/

    /** Content **/
}

@media screen and (max-width: 1199px) {

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 26px;
        height: 20px;
        width: 31px;
        float: right;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }

    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .menu>ul ul {
        padding: 2px 0 8px;
    }

    .main-header .site-navigation .menu>ul>li>a {
        padding: 7px 0;
        text-align: left;
        justify-content: space-between;
        display: flex;
        align-items: center;
        color: #191919;
    }

    .main-header .site-navigation .menu>ul>li>a br {
        display: none;
    }

    .main-header .site-navigation .menu ul ul>li a {
        padding: 5px 15px 5px 20px;
        color: #191919;
    }

    .site-navigation .menu>ul>li.active>a,
    .site-navigation .menu>ul>li:hover>a,
    .site-navigation .menu>ul>li.hover>a,
    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a {
        background: none;
        color: #019D6C;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }

    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 20px 20px;
        background: #fff;
        box-shadow: 0 0 50px 0 rgba(35, 31, 32, 0.25);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        position: fixed;
        background: #191919;
        box-shadow: 0 1px 3px 0 rgba(17, 17, 17, 0.10);
    }

    .main-header {
        background: #191919;
        box-shadow: 0 1px 3px 0 rgba(17, 17, 17, 0.10);
        position: absolute;
    }

    .site-navigation .site-branding {
        padding: 16px 0;
        width: 167px;
    }

    .site-navigation>.container,
    .main-header__top>.container {
        max-width: 100%;
    }

    .main-header .other-links {
        position: absolute;
        top: 11px;
        right: 90px;
    }

    .main-header .other-links a.menu__client-area-link {
        width: 50px;
        height: 50px;
    }

    /** Content **/

    .page section {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }

    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }

    .width-lg-45 {
        width: 45%;
    }

    .width-lg-40 {
        width: 40%;
    }

    .width-lg-50 {
        width: 50%;
    }

    .banner-slide .banner-item {
        height: 700px;
        padding: 73px 0 0;
    }

    .intern .banner-inner {
        padding: 73px 0 0;
    }

    .blk-form-free-quote {
        position: relative;
        left: 0;
        transform: none;
        max-width: 100%;
        border-radius: 32px;
        padding: 30px 30px;
    }

    .form-quote__title {
        text-align: center;
        max-width: 100%;
    }

    .footer-copyright ul,
    .blk-form-free-quote form {
        justify-content: center;
    }

    .sect-title.custom-title .layer-shape {
        width: 380px;
    }

    .faq__image {
        width: 450px;
        height: 441px;
    }

    .footer-copyright {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 5px;
    }

    .service-item {
        width: 360px;
    }

    .service-item .service-image {
        height: 480px;
    }

    .actus-image {
        height: 320px;
    }

    .actus-item {
        height: 455px;
    }

    .actus-text-hover {
        bottom: 30px;
        left: 30px;
        right: 30px;
    }
}

@media screen and (max-width: 991px) {

    /** Header **/
    .main-header .other-links a span svg {
        width: 23px;
        height: 23px;
    }

    .main-header .other-links a.menu__client-area-link {
        width: 42px;
        height: 42px;
        padding: 13px;
    }

    .main-header .other-links {
        top: 13px;
        right: 80px;
    }

    .site-navigation .site-branding {
        padding: 15px 0;
        width: 160px;
    }


    /** Content **/

    html {
        font-size: clamp(15px, 1vw, 16px);
    }

    .width-lg-40,
    .width-lg-45,
    .width-lg-50 {
        width: auto;
    }

    .txt-box.margin-l-neg15px,
    .txt-box.margin-r-neg15px,
    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-right: 0;
        margin-left: 0;
    }

    .blk-form-free-quote form,
    .form-quote__inputs {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .sect-title.custom-title .layer-shape {
        display: none;
    }

    .sect-title.custom-title {
        padding: 0;
    }

    .accordion.accordion-faq .card {
        min-height: 55px;
        padding: 24px 0;
    }

    .accordion-faq .card .card-body {
        padding: 20px 0 0;
    }

    .faq__image {
        margin: 0 auto 0;
        width: 604px;
        height: 592px;
    }

    .footer-title {
        margin-bottom: 30px;
    }

    .service-item {
        width: 100%;
    }

    .services-slide__wrap {
        margin-right: 0;
    }

    .intern .banner-inner {
        min-height: 480px;
    }

    .blk-map {
        max-width: 100%;
        margin-left: 0;
        height: auto;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .main-header .other-links a span+span {
        display: none;
    }

    .site-navigation .site-branding {
        padding: 12px 0;
        width: 145px;
    }

    .main-header .other-links a.menu__client-area-link {
        width: 35px;
        height: 35px;
        padding: 11px;
    }

    .main-menu-toggle {
        top: 19px;
    }


    /** Content **/
    .banner-title {
        font-size: clamp(36px, 1rem + 4vw, 72px);
    }

    .sub-title {
        font-size: 11px;
        padding: 5px 20px 5px 24px;
        height: 28px;
    }

    .actus-date {
        font-size: 12px;
    }

    .sub-title img {
        width: 12px;
        height: 12px;
        top: -2px;
        position: relative;
    }

    .btn-1,
    .btn-2,
    button,
    input[type="submit"],
    input[type="button"] {
        height: 42px;
    }

    .banner-slide .banner-item {
        min-height: 700px;
        height: 100%;
        padding: 60px 0 0;
    }

    .intern .banner-inner {
        padding: 60px 0 0;
    }

    .banner-item__content {
        padding: 40px 0;
    }

    .grid-images {
        gap: 24px;
    }

    .faq__image {
        width: 450px;
        height: 441px;
    }

    .footer-logo img {
        width: 320px;
        height: auto;
    }

    .footer-logo {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .main-header .other-links {
        right: 55px;
    }

    .main-header .other-links a.menu__client-area-link {
        width: 32px;
        height: 32px;
        padding: 9px;
    }


    /** Content **/
    html {
        font-size: clamp(14px, 1vw, 16px);
    }

    .blk-form-free-quote .form-group button {
        min-width: 80px;
    }

    .blk-form-free-quote .form-group button {
        font-size: 13px;
    }

    .blk-form-free-quote .form-quote__inputs fieldset {
        width: 100%;
    }

    .blk-form-free-quote .form-group.form-quote__legend {
        text-align: center;
    }

    .faq__image {
        width: 320px;
        height: 314px;
    }

    .footer-logo img {
        width: 250px;
    }

    .bloc-image .filigrane {
        width: 30%;
    }

    .service-item .service-image {
        height: 450px;
    }

    .blk-contact-form {
        padding: 40px 30px;
    }

    .contact-info-item {
        min-height: 125px;
    }
}